%  modelit.layout.Background - Background of a modelit.layout.Frame   
%   
%  modelit.layout.Background Properties:   
%    facecolor - The color of the face.   
%    edgecolor - The color of the edge.   
%    linestyle - The linestyle of the edge.   
%    linewidth - The linewidth of the edge.   
%    visible   - Determines if the painter is visible.   
%   
%  modelit.layout.Background Methods:   
%    Background        - modelit.layout.Background constructor   
%    delete            - modelit.layout.Background destructor   
%    paint             - Paint the background   
%    getInsets         - Get the painter insets   
%    isPainterChanged  - Returns if one or more properties have been changed and the painter needs to be reinitialized   
%    setPainterChanged - Set to true to indicate that one or more properties have been changed and the painter needs to be reinitialized   
%    set               - SET    Set MATLAB object property values.   
%    get               - GET    Get MATLAB object properties.   
%    setdisp           - SETDISP    Specialized MATLAB object property display.   
%    getdisp           - GETDISP    Specialized MATLAB object property display.   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
