%  PointInBox - Determine if points lie inside or on the boundary of a box   
%   
%  CALL:   
%   b = PointInBox(box, point)   
%   
%  INPUT:   
%   box:   
%     box representation of rectangle [xmin xmax ymin ymax]   
%   point:   
%     [Nx2] array with the (x,y) coordinates of N points   
%   
%  OUTPUT:   
%   b:   
%     [Nx1] boolean array, b(i) is true if point(i,:) lies in or on the boundary of the box   
%   
%  See also: boxToRect, rectToBox, pointInRectangle   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
