% convert RD coordinate to WG84 coordinate, truncate if needed   
%   
%  CALL   
%      [RDxy]=WGS2RD([Longitude,Latitude])   
%   
%  INPUT   
%      WGS[Nx2 double]   
%           WGS84 coordinates: GG.gggg [LongitudeGraden,LatitudeGraden]   
%           Important! these are decimal degrees   
%   
%  OUTPUT   
%      RD[Nx2 double]: RD coordinate specified in METERS   
%   
%  NOTE   
%   
%      OUTPUT IS RETURNED IN METERS!!   
%   
%      Coordinates are specified in pairs Longitude (west-east) em Lattitude   
%      (south-north). In a North oriented plot this would correspond to   
%      Longitude=X, Lattitude=Y (as expected)   
%   
%  See also: RD2WGS   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
