%  isPointInsideBox, determine if points are inside or on the edge of a box [xmin xmax ymin ymax].   
%   
%  CALL:   
%   b = isPointInsideBox(point, box)   
%   
%  INPUT:   
%   point:   
%     Nx2 array of points (x,y)   
%   box:   
%     box representation of rectangle [xmin xmax ymin ymax]   
%   
%  OUTPUT:   
%   b:   
%     [Nx1] boolean, if true point is inside or on edges of box, false otherwise   
%   
%  See also: rectToBox, isPointInsideRect   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
