%  set_hittest - Matlab-version-independend way to disable hittest.   
%   
%  CALL:   
%    S = set_hittest(hittest)   
%   
%  INPUT:   
%    hittest: <string>   
%      'on' or 'off' (defaults to 'off')   
%  OUTPUT:   
%    S: <struct>   
%      with fields: hittest and pickableparts.   
%   
%  EXAMPLE:   
%      aux=struct2namevalue(set_hittest('off'));   
%      linprops=struct('linew',4,'color','r','parent',hax,aux{:});   
%      line(x,y,linprops{:})   
%   
%  See also:   
%      struct2namevalue   
   
   
% © Modelit 2006-2023   
% Matlab release: 2023a   
% Date: 2023/03/24 15:18:56   
